/* Import a font from a web font service */
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,600,600italic,700,400);


/* TAB BACKGROUND ----------------------------- */

#wrapper{
 padding: 5% 16px 30px; /* use percentages to translate ratios to mobile */
  background-color: #ebebeb;
  background-size: 100%;
  max-width: 810px;
}

/* DEFAULT WIDGET STYLE ----------------------- */

.ss_box{
background: #ffffff; /* Old browsers */
margin: 10px 0px;
  border: 1px solid #ccc;
  border-radius: 8px;
}


/* header box background for show_title Extra CSS class */
.ss_box_header h3 {
  background: #7a88be;
    border-radius: 8px 8px 0 0;
}

/* font color for show_title Extra CSS class */
.show_title .ss_box_header h3 {
  color: #fff;
  text-shadow: none;
}

/* TEXT --------------------------------------- */

/* general font size and weight */
#wrapper, p, label, .boxy-inner{
  font-size: 14px;
  font-weight: 300;
  color: #222;
}

.ss_box p {
  font-weight: 400;
  color: #222;
  font-size: 15px;
}

/* default font styles */
#wrapper, label, .boxy-inner{
  color: #222;
    font-family: 'source sans pro', helvetica, arial, sans-serif;
  font-weight: 300;
}

/* headlines */
.ss_box h1{
  color: #222;
  font-weight: 300;
  font-family: 'source sans pro', helvetica, arial, sans-serif;
  text-shadow: 1px 1px #fff;
}

.ss_box h2,
.ss_box h3,
.ss_box h4{
  color:#222;
    font-weight: 600;
  font-family: 'source sans pro', helvetica, arial, sans-serif;
  text-shadow: 1px 1px #fff;
}

/* text links */
a,
.tweet a{
  color:#7a88be;
  font-weight: 400;
      font-family: 'source sans pro', helvetica, arial, sans-serif;
}

/* text links hover */
a:hover,
.tweet a:hover{
  color: #6a6a6a;
  text-decoration: underline;
      font-family: 'source sans pro', helvetica, arial, sans-serif;
}

/* less important text */
.tweet .tweetDate,
.rssEntry .author,
.foursquareTip .author{
  color: #888;
      font-family: 'source sans pro', helvetica, arial, sans-serif;
}

/* border color */
.tweet,
.rssEntry,
.yelpReview,
.foursquareTip,
.ss_product_content .widget_item{
  border-color: #ebebeb;
}


/* Button styles--------------------------------- */

/* general buttons (not link widget buttons) */
.ss_box .ss_btn,
.ss_box .comment_link,
.ss_box .share_link {
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f3f3 50%, #ebebeb 51%, #d4d5d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f4f3f3), color-stop(51%,#ebebeb), color-stop(100%,#d4d5d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* W3C */
  border: 1pt solid #afb0b0;
    border-radius: 5px;
  color: #282828;
font-size: small;
  font-weight: 300;
    padding: 5px 15px;
    text-align: center;
  text-shadow: 1px 1px #fff;
}

/* general buttons hover */
.ss_box .ss_btn:hover,
.ss_box .comment_link:hover,
.ss_box .share_link:hover {
  border: 1pt solid #282828;
  color: #282828;
  text-decoration: none;
}

/* Links widget buttons */
.ss_links a{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f3f3 50%, #ebebeb 51%, #d4d5d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f4f3f3), color-stop(51%,#ebebeb), color-stop(100%,#d4d5d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* W3C */
  border: 1pt solid #afb0b0;
    border-radius: 5px;
  color: #282828;
font-size: large;
  font-weight: 300;
    padding: 5px 15px;
    text-align: center;
    display: inline-block;
  text-shadow: 1px 1px #fff;
  text-decoration: none; /* <--- removes default underline */
}
.ss_links a:hover{
  border: 1pt solid #282828;
  color: #282828;
}

.ss_links {
  box-shadow: none;
}

/* padding for links widget */
.ss_box .ss_links_content {
  padding-top: 10px;
  padding-bottom: 5px;
}

/* submit buttons */
.ss_box .form_submit {
background: #8490bc; /* Old browsers */
background: -moz-linear-gradient(top, #8490bc 0%, #7a88be 49%, #6f80bc 50%, #6074bc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8490bc), color-stop(49%,#7a88be), color-stop(50%,#6f80bc), color-stop(100%,#6074bc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* IE10+ */
background: linear-gradient(to bottom, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* W3C */
  border: 1pt solid #afb0b0;
  color: #fff;
  text-shadow: -1px -1px #184e90;
  font-size: large;
  font-weight: 400;
  text-decoration: none;
  height: 25px;
}

.ss_box .form_submit:hover {
  border: 1pt solid #184e90;
  color: #fff;
}

/* POPUPS----------------------------- */

/* border around pop-ups */
.boxy-wrapper{
  background-color: #5a5a5a; 
  border-radius: 10px;
  box-shadow:2px 2px 2px #000;
}

/* pop-up title bar background */
.boxy-wrapper .title-bar{
  background-color: #5a5a5a;
}

.boxy-wrapper .title-bar h2{
  text-shadow: none;
}

.boxy-wrapper .title-bar .close {
  text-shadow: none;
}

/* pop-up inner background */
.boxy-inner {
  background-color: #fff;
}

/* pop-up button area background */
.showchoice_buttons {
    background-color: #ebebeb;
    border-top: 1px solid WHITE;
    padding: 10px;
    text-align: right;
}


/* pop-up OK button */
.showchoice_buttons .boxy_choice_ok{
background: #8490bc; /* Old browsers */
background: -moz-linear-gradient(top, #8490bc 0%, #7a88be 49%, #6f80bc 50%, #6074bc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8490bc), color-stop(49%,#7a88be), color-stop(50%,#6f80bc), color-stop(100%,#6074bc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* IE10+ */
background: linear-gradient(to bottom, #8490bc 0%,#7a88be 49%,#6f80bc 50%,#6074bc 100%); /* W3C */
  color: #fff;
  text-shadow: -1px -1px #184e90;
  border: 1pt solid #afb0b0;
  border-radius: 5px;
  font-size: small;
  font-weight: 300;
  text-decoration: none;
text-decoration: none;
}

/* pop-up OK hover */
.showchoice_buttons .boxy_choice_ok:hover {
 opacity: 1;
  border: 1pt solid #282828;
  color: #fff;
}

/* pop-up cancel button */
.showchoice_buttons .boxy_choice_cancel{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f3f3 50%, #ebebeb 51%, #d4d5d7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f4f3f3), color-stop(51%,#ebebeb), color-stop(100%,#d4d5d7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f3f3 50%,#ebebeb 51%,#d4d5d7 100%); /* W3C */
  border: 1pt solid #afb0b0;
    border-radius: 5px;
  color: #282828;
font-size: small;
  font-weight: 300;
    padding: 5px 15px;
    text-align: center;
  text-shadow: 1px 1px #fff;
text-decoration: none;
}

/* pop-up cancel hover */
.showchoice_buttons .boxy_choice_cancel:hover
{    opacity: 1.0; /* <------ overrides base CSS */
  border: 1pt solid #282828;
  color: #282828;
}

/* widgets----------------------*/

/* image widget */
.ss_image {
  box-shadow: none;
}

/* FORM/PROMOTION WIDGET */

/* Required fields asterisk */
.field_block label .required,
.horizontal_container label .required {
  color: crimson;
  font-weight: 300;
}

/* required field error message */
label.error {
  color: crimson;
  font-weight: 600;
}

/* field labels */
label {
  font-size: medium;
}

/* text input field */
.field_block input, .field_block textarea {
border: 1pt solid #ccc;
  box-shadow: inset 1px 1px 3px #ccc;
  height: 2em;
  border-radius: 5px;
}

/* thank you/sending message */
.ajax_message p { 
  color: #15448b;
  font-size: large;
}

/* adjustment for checkboxes on chrome */
.field_block input[type=checkbox], .field_block input[type=radio] {
height: auto;
}

/* VOTING WIDGET */

/* template one */
.ss_voting_content .ss_voting_template6 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
}

/* template two */
.ss_voting_content .ss_voting_template1 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 2%;
}


/* template three */
.ss_voting_content .ss_voting_template2 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 2%;
}

/* template four */
.ss_voting_content .ss_voting_template3 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
}

/* template five */
.ss_voting_content .ss_voting_template4 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
  padding: 2%;
}

/* template six */
.ss_voting_content .ss_voting_template5 .my_db_entry {
border: 1px solid #ebebeb;
  border-radius: 5px;
}


/* TILER FOR PRODUCT WIDGET/GALLERY WIDGET */

/* index dots - not selected */
.tiler_index a{
  background-color:silver;
}
/* index dots - selected */
.tiler_index a.selected{
  background-color:#7A88BE;
}


/* tiler arrows */

/* tiler arrow background */
.tiler_btn{
  background-color:#7A88BE; /* <--- you can also set this to transparent */
  border:none;
  border-radius:5px;
  height:25px;
  position:absolute;
  top:10px;
  width:25px;
}

/* tiler arrow next (this is an actual image. you can upload your own into the media manager) */
.tiler_next{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/829134/original_btn-whote-next.png);
  right:-22px;
}

/* tiler arrow previous */
.tiler_prev{
  background-image:url(https://d2xcq4qphg1ge9.cloudfront.net/assets/19/829133/original_btn-white-prev.png);
  left:-22px;
}


/* POLL WIDGET */

/* poll percentage border */
.ss_poll_graph_container{
  border-color: SILVER;
}
/* poll percentage bar color */
.ss_poll_graph_percentage{
  background-color: #7A88BE;
}

/* GIFT WIDGET */

/* gift thumbnail */
.ss_gift_thumbs a{
  border:solid 2px SILVER;
  border-radius:0px;
}

/* gift thumbnail hover */
.ss_gift_thumbs a:hover{
  border:solid 2px #7a88be;
}

/* gift pop-up thumb not selected */
.ss_gift_selector_item {
    background: none repeat scroll 0 0 WHITE;
    border: 1px solid SILVER;
}

/* gift pop-up thumb selected */
.ss_gift_selector_item.selected {
    background: none repeat scroll 0 0 #7a88be;
}

/* gift pop-up  main image */
.ss_gift_selected_image img {
    border: 2px solid #7a88be;
}

/* COUNTDOWN WIDGET */
/* font weight/color */
.ss_countdown_content {
  color: #7a88be;
  font-weight: 600;
}




/* OPTIONAL ----------------------------------

   Edit a widget, click the Options tab,
   then add one or more of these to the
   Extra CSS Classes field. Don't type
   the period, just the class name.
   For example: left

*/

/* Extra CSS Class: left
   2-column, left */

/* Extra CSS Class: right
   2-column, right */

/* Extra CSS Class: show_title
   Display widget title */
.show_title
.ss_box_header h3{
  display:block;
}
/* Extra CSS Class: hide_title
   Hide widget title */
.hide_title
.ss_box_header h3{
  display:none;
}
/* Extra CSS Class: cascade
   Video thumbnails cascade down the tab */
.cascade .ss_video_thumbs{
  margin-left:0;
  margin-right:0;
  text-align:center;
  white-space:normal;
}
/* video thumbs border */
.cascade .ss_video_thumbs a{
  border:solid 1px LIGHTGRAY;
  border-radius:5px;
  display:inline-block;
  margin:10px;
}
/* video thumbs hover  border */
.cascade .ss_video_thumbs a:hover{
  border:solid 1px #7A88BE;
}
.cascade .ss_video_thumbs img{
  border-radius:3px;
  }

/* Extra CSS Class: no_box
   Shows content without box */
.ss_box.no_box{
  background:transparent;
  padding:0;
}
.no_box .ss_box_content{
  padding:0;
}
